[Snort-users] php --with-gd

alexus ml at ...1718...
Tue May 15 12:27:21 EDT 2001


even though i re-compiled php with-gd flag it still shows me error when i go
to acid_graph_main.php
PHP ERROR: PHP build incomplete: the prerequisite GD support required to
generate graphs was not built into PHP. Please recompile PHP with the
necessary library (--with-gd)

http://box.nexgen.com/info.php just in case if you want to see it's build
fine








More information about the Snort-users mailing list